# std::is_bind_expression< _Tp > Struct Template Reference
[Binder Classes]

Determines if the given type _Tp is a function object should be treated as a subexpression when evaluating calls to function objects returned by bind(). [TR1 3.6.1]. More...

Inherits false_type.

## Detailed Description

### template<typename _Tp>
struct std::is_bind_expression< _Tp >

Determines if the given type _Tp is a function object should be treated as a subexpression when evaluating calls to function objects returned by bind(). [TR1 3.6.1].

Definition at line 790 of file functional.

The documentation for this struct was generated from the following file:

- functional